package org.project.item.weapons;

/**
 * The Wizard's starting weapon. Weak on basic hits, but the Wizard makes up for
 * it with a powerful special ability.
 */
public class Staff extends Weapon {

    public Staff() {
        super("Oak Staff", 5, 10, 30);
    }
}
